Bug 1805834 - Excessive permissions for prometheus-operator cluster-role
Summary: Excessive permissions for prometheus-operator cluster-role
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 3.11.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 3.11.z
Assignee: Paul Gier
QA Contact: Junqi Zhao
URL:
Whiteboard:
Depends On: 1795538
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-21 15:55 UTC by Sergiusz Urbaniak
Modified: 2020-05-06 14:36 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1795538
Environment:
Last Closed: 2020-05-06 14:36:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift prometheus-operator pull 61 0 None closed Bug 1805834: Tighten permissions related to CRD create/update 2020-11-23 08:17:35 UTC
Red Hat Product Errata RHBA-2020:1550 0 None None None 2020-05-06 14:36:13 UTC

Comment 6 errata-xmlrpc 2020-05-06 14:36:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1550


Note You need to log in before you can comment on or make changes to this bug.